Subject: Re: Job | Tech Support Remote Screening
From: Devaya Garg <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 13:17:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8462 Applicants

View All

Devaya Garg
I test and Repair Electronic Devices like DC-DC Converter, Inverter, SMR, Change Over, DSCA , power supply,rectifier , controller, Multimeter and other Electronic Device. I test Electronic components. I do handsolding, Devices Installation, maintenance, Device Wiring, some basic Electrical Works, PCB Mounting.

Shortlist

Reject

Current Designation Junior Engineer
Current Company Statcon Electronic
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
Diploma
Board of Technical Education (BTE)
Key Skills
Dc-Dc converter testing & Repairing, inverter testing & repairing, SMR testing & repairing, DSCA testing, PCB card testing, components testing, Quality Assurance, Handsolding, module wiring, IPS, Circuit understanding, Basic Electrical work, Device Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem